{
  "base": {
    "tools": {
      "apktool_jar_url": "https://bitbucket.org/iBotPeaches/apktool/downloads/apktool_2.12.0.jar",
      "apktool_wrapper_url": "https://raw.githubusercontent.com/iBotPeaches/Apktool/master/scripts/linux/apktool"
    },
    "xml_ns": {
      "android": "http://schemas.android.com/apk/res/android",
      "app": "http://schemas.android.com/apk/res-auto"
    }
  },
  "patches": {
    "package_name": {
      "enabled": true,
      "new_package_name": "com.wowlikon.anixart"
    },
    "compress": {
      "enabled": true,
      "remove_language_files": true,
      "remove_AI_voiceover": true,
      "remove_debug_lines": true,
      "remove_drawable_files": false,
      "remove_unknown_files": true,
      "remove_unknown_files_keep_dirs": ["META-INF", "kotlin"],
      "compress_png_files": true
    },
    "change_server": {
      "enabled": false,
      "server": "https://anixarty.wowlikon.tech/modding"
    },
    "color_theme": {
      "enabled": true,
      "colors": {
        "primary": "#ccff00",
        "secondary": "#ffffd700",
        "background": "#ffffff",
        "text": "#000000"
      },
      "gradient": {
        "angle": "135.0",
        "from": "#ffff6060",
        "to": "#ffccff00"
      }
    },
    "replace_navbar": {
      "enabled": true,
      "items": ["home", "discover", "feed", "bookmarks", "profile"]
    },
    "custom_speed": {
      "enabled": true,
      "speeds": [0.0]
    },
    "disable_ad": {
      "enabled": true
    },
    "disable_beta_banner": {
      "enabled": true
    },
    "insert_new": {
      "enabled": true
    },
    "settings_urls": {
      "enabled": true,
      "menu": {
        "Мы в социальных сетях": [
          {
            "title": "wowlikon",
            "description": "Разработчик",
            "url": "https://t.me/wowlikon",
            "icon": "@drawable/ic_custom_telegram",
            "icon_space_reserved": "false"
          },
          {
            "title": "Kentai Radiquum",
            "description": "Разработчик",
            "url": "https://t.me/radiquum",
            "icon": "@drawable/ic_custom_telegram",
            "icon_space_reserved": "false"
          },
          {
            "title": "Мы в Telegram",
            "description": "Подпишитесь на канал, чтобы быть в курсе последних новостей.",
            "url": "https://t.me/http_teapod",
            "icon": "@drawable/ic_custom_telegram",
            "icon_space_reserved": "false"
          }
        ],
        "Прочее": [
          {
            "title": "Помочь проекту",
            "description": "Вы можете помочь нам в разработке мода, написании кода или тестировании.",
            "url": "https://git.wowlikon.tech/anixart-mod",
            "icon": "@drawable/ic_custom_crown",
            "icon_space_reserved": "false"
          }
        ]
      },
      "version": " by wowlikon"
    }
  }
}
